<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
</head>

<body>

    <h1>PERSONAS</h1>
    <div class="container mt-4">
        <table class="table">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>DNI</th>
                    <th>NOMBRE</th>
                    <th>APELLIDO</th>
                    <th>OPCIONES</th>

                </tr>
            </thead>
            <tbody>
                <tr th:each=" persona : ${personas}">
                    <td th:text="${persona.id}"></td>
                    <td th:text="${persona.dni}"></td>
                    <td th:text="${persona.nombre}"></td>
                    <td th:text="${persona.apellido}"></td>
                    <td>
                        <a class="btn btn-warning">EDITAR</a>
                        <a class="btn btn-danger">ELIMINAR</a>
                    </td>
                </tr>

            </tbody>
        </table>
    </div>


</body>

</html>